/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE ***************/

/* ===== MOBILE ONLY ===== */
@media only screen and (max-width: 48em) {
    /* Add mobile CSS here */
}

/* ===== KHUYẾN MÃI NỔI BẬT ===== */
.product-khuyenmainoibat {
    border: 2px solid #D0081D;
    border-radius: 5px;
    margin-bottom: 10px;
}

.product-khuyenmainoibat-title {
    background-color: #D0081D;
    color: #fff;
    padding: 4px 10px;
}

/* Nội dung khuyến mãi */
.product-khuyenmainoibat-content {
    padding: 5px 0;
    margin-bottom: -11px;
}

.product-khuyenmainoibat-content ul {
    margin: 0 0 1px -5px;
    padding: 0;
}

.product-khuyenmainoibat-content ul li {
    list-style: none;
    position: relative;
    padding-left: 18px;
    font-size: 15px;
    font-family: Helvetica, Arial, sans-serif;
}

/* Icon FontAwesome trước mỗi dòng */
.product-khuyenmainoibat-content ul li:before {
    content: "\f06b";
    position: absolute;
    left: 2px;
    top: 6px;
    width: 20px;
    height: 20px;
    font-family: "FontAwesome";
    font-size: 11px;
    color: #D0081D;
}

/* Icon hình ảnh (nếu có) */
.product-khuyenmainoibat-content ul li img {
    max-width: 25px;
}

/* HR */
.product-khuyenmainoibat-content hr {
    margin: 0;
}

/* ===== ẨN TAG SẢN PHẨM ===== */
.tagged_as {
    display: none !important;
}

/* ===== TIÊU ĐỀ SẢN PHẨM ===== */
.product-title.product_title.entry-title {
    font-size: 21px;
    text-transform: uppercase;
}

/* ===== ẨN DIVIDER ===== */
.product-info .is-divider {
    display: none;
}

/* ===== THUỘC TÍNH SẢN PHẨM ===== */
.custom-product-attributes li {
    list-style: none;
    margin-left: 0 !important;
}
.category-card .box-text h3 {
    text-transform: uppercase !important; /* Chuyển thành chữ IN HOA */
    color: #8e1817!important;          /* Đổi màu đỏ đô */
    margin-top: 10px!important;         /* (Tùy chọn) Thêm khoảng cách nếu cần */
    font-weight: bold!important;        /* (Tùy chọn) Làm đậm chữ hơn */
}
/* Áp dụng cho màn hình nhỏ hơn 768px (Điện thoại và Tablet nhỏ) */
@media only screen and (max-width: 767px) {
    .category-card .box-text h3 {
        font-size: 13px !important; /* Điều chỉnh cỡ chữ mong muốn tại đây */
        margin-top: 5px!important;            /* Thu hẹp khoảng cách phía trên nếu cần */
    }
}


/* Ẩn nút Nhận báo giá và xóa khoảng trắng thừa */
.contact-buttons li:has(.quote-btn) {
    display: none !important;
}

/* Hoặc nếu cách trên không hoạt động trên trình duyệt cũ, dùng cách này để ẩn trực tiếp nút: */
button.okm-contact-link.quote-btn {
    display: none !important;
}











